CREATE TABLE [test].[PL_D2_S169RischiomercatoRischiocredito] (
	[ProcedureName] varchar(54) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[INSTITUTENAME] varchar(26) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[CODICEPROFILO] smallint NULL,
	[VARMAX] decimal(5,2) NULL,
	[VAR] decimal(12,3) NULL,
	[VARSTRING] varchar(4) NULL,
	[RISKCLASS] int NULL,
	[RISKCLASSSTRING] varchar(4) NULL,
	[COVERAGE] decimal(12,3) NULL,
	[COVERAGESTRING] varchar(4) NULL,
	[RISKCLASSMAX] varchar(50) NULL,
	[PERCENTAGE] decimal(38,6) NULL,
	[ORDINE] int NOT NULL,
	[Ully_perc] decimal(10,2) NULL
)
GO